BODY {
    background: url("../images/back.gif") 50% 0 repeat-y #fff;
    margin: 0;
    text-align: center;
    -webkit-text-size-adjust: 100%;
}

.title {
    float: right;
    width: 150px;
    height: 400px;
    background: url("../images/back_title.gif") no-repeat;
    text-align: left;
}
.titleR {
    float: right;
    width: 805px;
    background: url("../images/back_tel.gif") 100% 0 no-repeat;
}

h1, h2, h3 {
    margin: 0 auto;
}
h1 {
    padding: 15px 0 0 25px;
    font-size: 80%;
    font-weight: normal;
    text-align: left;
    line-height: 23px;
    letter-spacing: 0.08em;
}
h2 {
    padding: 3px 0;
    text-indent: -9999px;
    font-size: 60%;
}
h3 {
    font-size: 120%;
    padding: 0;
    margin-top: 2rem;
    letter-spacing: 3px;
    color: #009;
    font-family: source-han-serif-japanese, serif;
}

hr {
    color: #ccc;
    background-color: #ccc;
    height: 1px;
    border: none;
    padding: 0;
}
div, p, table {
    margin: auto;
}
section {
    width: 960px;
    margin: auto;
    padding: 0 0 40px;
}
section::after {
    content: "";
    display: block;
    clear: both;
}

.clear {
    clear: both;
}
.clearfix::after {
    content: "";
    display: block;
    clear: both;
}
.center {
    text-align: center;
}
.left {
    text-align: left;
}
.right {
    text-align: right;
}
img {
    border: none;
}
a {
    text-decoration: none;
}
.opacity a:hover img {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
}

.mark {
    font-size: 75%;
    margin: 0 0.5em 0 1em;
    color: #99cc66;
}
.mini {
    font-size: 80%;
}

.ya {
    margin: 0 5px 2px 0;
    vertical-align: middle;
}
.yaR {
    margin: 0 5px 2px 15px;
    vertical-align: middle;
}

.waku {
    border: 1px solid #ccc;
}

.L0 {
    float: left;
}
.R0 {
    float: right;
}
.Lw33 {
    width: 33.3%;
    float: left;
}

.iconNew {
    margin: 0 0 45px 30px;
}

.copyShukatsu,
.copyIhin,
.copyCleaning,
.copyOtakiage {
    width: 250px;
    float: left;
    padding: 0 10px;
    text-align: left;
    line-height: 30px;
}
.copyShukatsu {
    float: right;
}
.copyCleaning {
    margin: 0 35px 20px;
    padding: 0 48px;
    border-left: 2px dotted #ccc;
    border-right: 2px dotted #ccc;
}

.copy {
    margin: 30px 0 0 -7px;
}
.copyPhoto {
    margin: 30px 0 0 20px;
    border: 1px solid #ccc;
}

.menu1 {
    width: 805px;
    height: 280px;
    background: url("../images/back_menu1.gif") 100% 0 no-repeat;
    margin: 10px 0 0 0;
    padding: 30px 0 0 0;
    text-align: left;
}
.menu1 .img1 {
    margin: 0 0 0 33px;
}
.menu1 .img2 {
    margin: 0 0 0 106px;
}
.menu1 .img3 {
    margin: 17px 0 0 155px;
}
.menu1 .img4 {
    margin: 17px 0 0 109px;
}

#slide {
    float: right;
    width: 530px;
    height: 400px;
    border: 1px solid #ccc;
    margin: 35px 0 0 0;
}

.menu2W {
    width: 390px;
    float: left;
    padding: 15px 0;
}
ul.menu2 {
    float: left;
    width: 90px;
    list-style: none;
    padding: 0;
    margin: 0 0 0 10px;
}
.menu2 li {
    padding: 0;
}

.menu2 li.emergency a {
    display: block;
    height: 90px;
    text-indent: -9999px;
    background: url("../images/menu2_emergency.gif") no-repeat;
    margin: 0 0 20px 0;
}
.menu2 li.emergency a:hover {
    background: url("../images/menu2_emergency_on.gif") no-repeat;
}
.menu2 li.ihin a {
    display: block;
    height: 90px;
    text-indent: -9999px;
    background: url("../images/menu2_ihin.gif") no-repeat;
    margin: 0 0 20px 0;
}
.menu2 li.ihin a:hover {
    background: url("../images/menu2_ihin_on.gif") no-repeat;
}
.menu2 li.reason a {
    display: block;
    height: 90px;
    text-indent: -9999px;
    background: url("../images/menu2_reason.gif") no-repeat;
    margin: 0 0 20px 0;
}
.menu2 li.reason a:hover {
    background: url("../images/menu2_reason_on.gif") no-repeat;
}
.menu2 li.q_a a {
    display: block;
    height: 90px;
    text-indent: -9999px;
    background: url("../images/menu2_q_a.gif") no-repeat;
    margin: 0 0 20px 0;
}
.menu2 li.q_a a:hover {
    background: url("../images/menu2_q_a_on.gif") no-repeat;
}

.menu2 li.top a {
    display: block;
    height: 90px;
    text-indent: -9999px;
    background: url("../images/menu2_top.gif") no-repeat;
    margin: 20px 0 0 0;
}
.menu2 li.top a:hover {
    background: url("../images/menu2_top_on.gif") no-repeat;
}
.menu2 li.saijo a {
    display: block;
    height: 90px;
    text-indent: -9999px;
    background: url("../images/menu2_saijo.gif") no-repeat;
    margin: 20px 0 0 0;
}
.menu2 li.saijo a:hover {
    background: url("../images/menu2_saijo_on.gif") no-repeat;
}
.menu2 li.counsel a {
    display: block;
    height: 90px;
    text-indent: -9999px;
    background: url("../images/menu2_counsel.gif") no-repeat;
    margin: 20px 0 0 0;
}
.menu2 li.counsel a:hover {
    background: url("../images/menu2_counsel_on.gif") no-repeat;
}
.menu2 li.inquiry a {
    display: block;
    height: 90px;
    text-indent: -9999px;
    background: url("../images/menu2_inquiry.gif") no-repeat;
    margin: 20px 0 0 0;
}
.menu2 li.inquiry a:hover {
    background: url("../images/menu2_inquiry_on.gif") no-repeat;
}

.menu2 li.greeting a {
    display: block;
    height: 90px;
    text-indent: -9999px;
    background: url("../images/menu2_greeting.gif") no-repeat;
    margin: 0 0 20px 0;
}
.menu2 li.greeting a:hover {
    background: url("../images/menu2_greeting_on.gif") no-repeat;
}
.menu2 li.promise a {
    display: block;
    height: 90px;
    text-indent: -9999px;
    background: url("../images/menu2_promise.gif") no-repeat;
    margin: 0 0 20px 0;
}
.menu2 li.promise a:hover {
    background: url("../images/menu2_promise_on.gif") no-repeat;
}
.menu2 li.form a {
    display: block;
    height: 90px;
    text-indent: -9999px;
    background: url("../images/menu2_form.gif") no-repeat;
    margin: 0 0 20px 0;
}
.menu2 li.form a:hover {
    background: url("../images/menu2_form_on.gif") no-repeat;
}
.menu2 li.estimate a {
    display: block;
    height: 90px;
    text-indent: -9999px;
    background: url("../images/menu2_estimate.gif") no-repeat;
    margin: 0 0 20px 0;
}
.menu2 li.estimate a:hover {
    background: url("../images/menu2_estimate_on.gif") no-repeat;
}

.menu3 {
    width: 190px;
    float: left;
    border-right: 2px dotted #ccc;
}
.menu3r {
    width: 190px;
    float: left;
}
.menu3Txt1 {
    width: 160px;
    height: 230px;
    font-size: 120%;
    text-align: left;
    text-align: justify;
    line-height: 35px;
}
.menu3Txt2 {
    padding: 0 7px 7px 0;
}

#hospital,
#drycooler,
#police {
    border-top: 1px dotted #090;
}
#hospital {
    padding-top: 1rem;
}
#hospital p {
    text-align: justify;
    line-height: 3;
}
.hospitalW,
.drycoolerW,
.policeW {
    margin: 2rem auto;
}
.hospitalW {
    width: 620px;
}
.txtL {
    width: max-content;
    text-indent: -1.3em;
    margin: 2rem auto 4rem;
    line-height: 1.6 !important;
}
.hospitalL {
    float: left;
    width: 80%;
}
.hospitalR {
    float: right;
    width: 20%;
    padding-top: 60px;
}
.hospitalR img {
    width: 100px;
    height: auto;
}
ol {
    margin: 0;
    padding: 0 1.5rem;
    text-align: justify;
    line-height: 3;
}

.logoHospital {
    vertical-align: middle;
    margin: -1px 0 0 7px;
}

.btnLink a {
    display: inline-block;
    margin: 10px 10px 20px;
    padding: 10px 25px;
    border-radius: 0.3em;
    background: #fff;
    border: 1px solid #ccc;
    font-size: 105%;
    letter-spacing: 2px;
    text-align: left;
}
.btnLink a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
}

.flex {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}
#topics div {
    margin: 0;
}
#topics .flex {
    justify-content: space-between;
}
.topicsJha a {
    width: 300px;
    padding: 22px 25px;
}
.topicsJha .logo {
    width: 80px;
    vertical-align: middle;
    margin: -1px 0 0 7px;
}
.policeTxt {
    text-align: justify;
    line-height: 2.5;
    padding: 0 2rem 0 0;
}
.drycoolerTxt {
    text-align: justify;
    line-height: 2.5;
    padding: 0 0 0 2rem;
}
.drycoolerImg img,
.policeImg img {
    max-width: 300px;
    border: 1px solid #dcdcdc;
}

.custW {
    height: 300px;
    background: url("../images/back_cust.jpg") no-repeat;
    border-top: 1px dotted #ccc;
    text-align: left;
}
.custW::after {
    content: "";
    display: block;
    clear: both;
}
.custTitle {
    margin: 7px 0 -5px;
}
.cust {
    width: 350px;
    border: 1px solid #99cc66;
    margin: 0;
    padding: 8px 0 23px 0;
    text-align: center;
}
.custTxt {
    font-size: 90%;
    letter-spacing: 0.08em;
    padding: 0 0 0 2.8em;
    text-align: left;
    display: block;
}
.cust09 {
    width: 60%;
    text-align: left;
    margin: 0;
    font-size: 90%;
}
.cust09 > div {
    text-align: center;
}
.logo09 {
    width: 80%;
}

.bestnetMenu {
    font-size: 90%;
    letter-spacing: 0.08em;
    white-space: nowrap;
    margin: -45px 0 0;
}
.bMenu1 a {
    display: block;
    float: left;
    width: 17%;
    border-right: 2px dotted #ccc;
    line-height: 40px;
}
.bMenu1 a:hover {
    background-color: #99cc66;
}
.bMenu2 a {
    display: block;
    float: left;
    width: 22%;
    border-right: 2px dotted #ccc;
    line-height: 40px;
}
.bMenu2 a:hover {
    background-color: #99cc66;
}
.bMenu3 a {
    display: block;
    float: left;
    width: 18%;
    border-right: 2px dotted #ccc;
    line-height: 40px;
}
.bMenu3 a:hover {
    background-color: #99cc66;
}
.bMenu4 a {
    display: block;
    float: left;
    width: 19%;
    line-height: 40px;
}
.bMenu4 a:hover {
    background-color: #99cc66;
}

.mobi {
    font-size: 85%;
    padding: 8px 0 0;
    border-top: 1px dotted #ccc;
}
.mobiTxt {
    width: 790px;
    float: left;
    margin: 15px 15px 10px 30px;
}
.mobiQr {
    width: 70px;
    float: left;
    padding: 30px 0 10px 0;
}
.url {
    padding: 0 0 0 30px;
}
.qr {
    text-align: left;
    line-height: 25px;
    padding: 7px 0 0 0;
}

.copyright {
    border-top: 1px solid #ccc;
    font-size: 80%;
    padding: 1em 0 1.2em 0;
    margin: -25px 0 0;
}

ol#promise {
    counter-reset: item;
    line-height: 2.5;
}
ol#promise li {
    text-align: justify;
    float: left;
    width: 31.7%;
    margin: 20px 7px;
    height: 230px;
    padding: 15px;
    border: 3px solid #a8b0c3;
    border-radius: 8px;
    box-sizing: border-box;
    list-style: none;
}
ol#promise li::before {
    counter-increment: item;
    content: counter(item);
    font-size: 180%;
    color: #fff;
    background-color: #339900;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: -30px;
    margin-bottom: 10px;
}
